### Method

# GtkSource GutterRendererPixbuf set_paintable

#### Declaration [src]

    void
    gtk_source_gutter_renderer_pixbuf_set_paintable (
      GtkSourceGutterRendererPixbuf* renderer,
      GdkPaintable* paintable
    )

#### Description

No description available.

Sets property | `GtkSource.GutterRendererPixbuf:paintable`

#### Parameters

`paintable`

  Type: `GdkPaintable`

  The paintable, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.